@import 'colours';
@import 'fonts';

.interested {
    color: $white;
    background-color: $brand_primary_dark;
    text-decoration: none;
    font-weight: $weight_normal;
    p {
        line-height: 3.5ex;
    }
    h1, h2, h3, h4, h5 , h6 {
        background-color: $brand_primary_dark;
        color: $white;
        box-shadow: none;
        border-radius: 0px;
    }
    button {
        a {
            color: $white;
            outline: 0;
            font-weight: $weight_bold;
        }
    }
    i.fab {
        color: $brand_primary_dark;
        background: $white;
        padding: 10px;
        margin: 10px;
        border-radius: 50%;
        &:hover {
            background: $brand_primary_dark;
            color: $white;
        }
    }
    a {
        color: $white;
        font-weight: $weight_bold;
        text-decoration: none;
        outline: 0;
        &:hover {
            color: $brand_primary_dark;
            background-color: $white;
            padding: 0;
        }
    }
    /* Anchors over non-text elements should not hover. */
    .no-hover {
        a {
            color: inherit;
            background-color: inherit;
            margin: 0 0 0 0;
            &:active,
            &:hover { }
        }
    }
    .line {
        color: $light_grey;
        display: block;
        margin: 0 auto;
        width: 35px;
        height: 1px;
        margin-top: 10px;
    }
}

